body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	color:#222;
	width:100%;
	height:100%;
	overflow-x:hidden;
	background:#148c15 url(../images/content-texture.png);
}
h1 {
	color:#29a02a; 
	font-size:26px; 
	text-transform:uppercase;
	margin:0 0 15px 0;
}
h2.sub {
	color:#333; 
	font-size:22px; 
	text-transform:uppercase;
	margin:0 0 15px 0;
}
p {
	font-size:16px;
	line-height:20px;
	margin:0 0 15px 0;
}

.boldgreen {
	color:#29a02a; 
	font-weight:bold;
}
.clear {clear:both;}
.img-r {
	float:right;
	padding:3px; 
	border:1px dashed #ccc;
	margin:0px 0 20px 20px;
}
.img-l {
	float:left;
	padding:3px; 
	border:1px dashed #ccc;
	margin:0px 20px 20px 0;
}
.container {
	width:1200px; 
	margin:0 auto;
}
.left {
	width:750px; float:left;
}
.right {
	width:320px; float:right;
}
.half-left {width:540px; float:left;}
.half-right {width:540px; float:right;}
.about-img {margin:0 0 20px 0; padding:3px; 	border:1px dashed #ccc;}
.sticky {max-width:320px;}
#header {
	position:relative;
	width:100%; 
	height:153px;
	box-shadow:0 0 10px #222;
	position:relative;
	z-index:999;
	background: -webkit-linear-gradient(#168717, #1aad1c); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#168717, #1aad1c); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#168717, #1aad1c); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#168717, #1aad1c); /* Standard syntax */
}
.header-texture {
	background:url(../images/content-texture.png);
	position:absolute; top:0; left:0;
	width:100%; height:100%;
}
.logo {
	margin:20px 0 0 0;
	width:550px;
}

#nav {
	float:right;
	list-style-type:none; 
	width:600px; height:80px;
	background:url(../images/nav.png) no-repeat;
	margin:40px 0 0 0;
	padding:0 0 0 25px;
}
#nav li {
	margin:0 0 0 0;
	display:inline-block;
	float:left;
	padding:20px 3px;
}
#nav li.dot {color:#fff; position:relative; top:8px;}
#nav li a {
	color:#fff; 
	font-size: 16px;
	text-decoration:none;
	text-transform:uppercase;
	transition:all .5s;
	padding:13px 0 13px 0;
	width:100%; 
	height:100%;
	float:left;
	display:inline-block;	
	
}
#nav li a.current, #nav li a:hover {
	color:#fed617; 
}
#slideshow {
	width:1920px; 
	height:447px;
	position:relative;
	left:50%;
	margin:0 0 0 -960px;
}
.cycle-slideshow {
	width:100%; 
	height:447px;
	position:relative;
	z-index:700;
}
.cycle-slideshow img {
	
}
.quote-wrap {
	width:100%;
	position:absolute;
	bottom:30px;
	right:0;
}
.quote {
	text-indent:-9999px;
	float:right;
	display:block;
	width:596px;
	height:281px;
	background:url(../images/quote.png) no-repeat;
	position:relative;
	z-index:800;
	margin:0 20px 0 0;
}
.quote-inner {
	text-indent:-9999px;
	float:right;
	display:block;
	width:400px;
	height:150px;
	background:url(../images/quote-inner.png) no-repeat;
	position:relative;
	z-index:800;
	margin:0 20px 0 0;
}
#inner-wrap {
	width:1920px; 
	height:200px;
	position:relative;
	left:50%;
	margin:0 0 0 -960px;
	background:url(../images/inner-wrap.jpg) no-repeat top center;
}
#home-boxes .box {
	width:279px;
	float:left; 
	margin:0 25px 0 0;
	position:relative;
	top:-50px;
	z-index:998;
	transition:all .5s;
}
#home-boxes .box  .info {
	display:none;
	transition:all .5s;
	position:absolute;
	top:0;
	left:0;
	z-index:850;
	background:url(../images/trans.png);
	width:100%;
	height:169px;
}
#home-boxes .box-last  .info .button {
	color:#003162; 
	background:#ffe900;
	padding:15px; text-align:center;
	font-weight:bold;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	margin:60px 0 0 0;
}
#home-boxes .box-last  .info {
	display:none;
	transition:all .5s;
	position:absolute;
	top:0;
	left:0;
	z-index:850;
	background:url(../images/trans.png);
	width:100%;
	height:169px;
}
#home-boxes .box  .info .button {
	color:#003162; 
	background:#ffe900;
	padding:15px; text-align:center;
	font-weight:bold;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	margin:60px 0 0 0;
}
#home-boxes .box:hover {
	top:-55px;
	
}
#home-boxes .box-last {
	width:279px;
	float:left; 
	margin:0 0px 0 0;
	position:relative;
	top:-50px;
	z-index:998;
	transition:all .5s;
}
#home-boxes .box-last:hover {
	top:-55px;
	
}
#home-boxes .box .shadow {
	width:100%; 
	height:27px;
	z-index:500;
	position:relative;
	background:url(../images/home-box-shadow.png) no-repeat top center;
	top:-13px;
}
#home-boxes .box-last .shadow {
	width:100%; 
	height:27px;
	z-index:500;
	position:relative;
	background:url(../images/home-box-shadow.png) no-repeat top center;
	top:-13px;
}
#home-boxes img {
	border:4px solid #fff;
	box-shadow:0 0 5px #222;
	-moz-box-shadow:0 0 5px #222;
	-webkit-box-shadow:0 0 5px #222;
	z-index:600;
	position:relative;
}
#home-boxes img.last {
	float:left; 
	margin:0 0px 0 0;
	border:4px solid #fff;
}
#home-content {
	min-height:330px;
	position:relative;
	top:-25px;
}
#inner-content {
	min-height:330px;
	position:relative;
	top:-25px;
}
#home-content p {
	font-size:17px;
	line-height:28px;
	margin:0 0 15px 0;
}
.content {
	width:1140px; 
	padding:30px; 
	background:#fff; 
	float:left;
	box-shadow:0 0 5px #222;
	-moz-box-shadow:0 0 5px #222;
	-webkit-box-shadow:0 0 5px #222;
	position:relative;
}
.home-logos {
	float:right; margin:0 0 0 60px;
}
.list {
	padding:15px 0 0 0;
	margin:0 0 0 20px;
}
.list li{
	line-height:22px;
	font-size:16px;
	margin:0 15px 5px 0;
}
.list2 {
	padding:15px 0 0 0;
	margin:0 0 0 20px;
}
.list2 li{
	line-height:22px;
	font-size:16px;
	margin:0 15px 10px 0;
}
.list3 {
	padding:0 0 0 0;
	margin:0 0 20px 20px;
}
.list3 li{
	line-height:20px;
	font-size:16px;
	margin:0 15px 4px 0;
}
#serv li a {color:#1777d8;}
.callout {font-size:16px; padding:15px; background:#eee; border:1px solid #ccc; margin:30px 0 0 0;}
.pdf {list-style-type:none;}
.pdf li {background:url(../images/pdf.png) no-repeat left center; padding:3px 0 3px 30px; display:inline; margin:0 25px 0 0;}
.pdf li a {color:#2584f0;}

.acc {padding:20px 0 0 0; min-height:;}
.acc p {line-height:22px !important;}
.acc .acc-img {float:left; width:125px; margin:0 40px 0 0;}
.acc .acc-content {float:left; width:940px; margin:0 0 0 0;}
.acc h2 {margin:10px 0 15px 0;}

#footer-wrap {
	width:100%; 
	height:68px;
	background:#146f1c url(../images/footer.png) repeat-x;
}
.copy {padding:20px 0 0 20px; float:left; font-size:12px; color:#ddd;}
.designer {padding:20px 20px 0 0; float:right; font-size:12px; color:#ddd;}
.designer a {color:#ddd; text-decoration:none;}

#form {width:500px; float:left;}
#details {width:550px; float:right; margin:-30px 0 0 0;}
#details  img {margin-top:15px;}
.map {
	width:100%; height:280px;
	margin:0 0 20px 0;
	padding:4px; 
	border:1px dashed #ccc;
	
}
.contact-form {width:100%;}
.contact-form input, .contact-form textarea { 
	width: 95% ; margin:0 0 35px 0; font-family: 'Didact Gothic', sans-serif; 
}
.contact-form textarea {height:140px;}
.contact-form label {display: block; margin-bottom: 5px; color:#333; font-size:16px;  }
.contact-form .req {color:red;}
.contact-form { 
	margin: 30px 0 0 0;
	background:#fff;
}
.contact-form input, .contact-form textarea { 
	background: none repeat scroll 0 0 #FFFFFF; 
	border: 1px solid #C9C9C9; 
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6; 
	color: #545658; 
	padding: 8px; 
	font-size: 14px; 
	border-radius: 2px 2px 2px 2px; 
}
#submit { 
	float:right;
	background: #777; 
	border: 1px solid #666; 
	border-radius: 5px; 
	color: #fff; 
	cursor: pointer; 
	height: 30px; 
	padding: 10px 15px; 
	text-shadow: 0 1px 0 #000; 
	width: 150px; 
}
#submit:hover { 
	background: #999; 
	
}

/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#blog .right h1{ color: #333; }


#blogroll{ min-height: 400px;}

.block{
	overflow: hidden;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small{
	display: block;
	margin: 0 0 15px 0;
}
.block p{ }

.block ul {
    list-style: disc;
    padding-left: 20px;
}
.block ul li{ margin: 0 0 15px 0;}

.block ol{ list-style: decimal; }
.block ol li{ margin: 0 0 15px 20px;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small {
    margin-bottom: 15px;
    color: #999;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
	display: none;
}
.block.article .thumb{
	float: right;
	margin: 0 0 15px 15px;
}

.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{}
.block .callto a {
    display: block;
    background: #ffcd00;
    display: inline-block;
    padding: 5px 10px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #333;
    box-shadow: 0 0 2px;
    margin-left: 2px;
    border-radius: 3px;
}
.block .callto a:hover{
	opacity: 0.8;
}

.posts {
    /* list-style: none; */
    padding-left: 20px;
}
.posts li {
    margin-bottom: 20px;
	color: #29a02a;
}
.posts li a {
    color: #333;
    text-decoration: none;
}
.posts li a:hover{ opacity: 0.8; }

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

.left > h2{
	color: #333;
	font-size: 26px;
text-transform: uppercase;
margin: 0 0 15px 0;
}


/* #Media Queries
================================================== */

@media only screen and (max-width: 959px) {

/* 959px */
}

@media only screen and (max-width: 767px) {
	
/* 767px */
}


@media only screen and (max-width: 479px) {
	
/* 479px */
}

@media only screen and (max-width: 300px) {
	
/* 300px */
}
